<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>101</hymn_number>
<lyrics>[V1]
 Olduğum gibi gelirim,
 Kendimi haklı göstermem.
 // Günahlı, suçlu, düşkünüm,
 Kurtaran sensin Mesih'im. //

[V2]
 Olduğum gibi gelirim,
 Yetmezdir dinsel işlerim.
 // Ey İsa, sensin kurbanım,
 Tanrı'yla sensin barışım. //

[V3]
 Olduğum gibi gelirim,
 Yüklendi sana suçlarım.
 // Çarmıhta borcu ödedin,
 Af buldum sende, ey Rabbim. //

[V4]
 Olduğum gibi gelirim,
 Hamtlarla övgü sunarım.
 // Senindir bütün yaşamım,
 Rab İsa, sende kalırım. //</lyrics>
<author>Rod Harbottle, Ali Yazar</author>
<title>Olduğum Gibi Gelirim TY101</title>
</song>